h1, h2, h3, h4, h5, h6 {
  line-height: 1.25;
  margin-bottom: 1rem;
}

h1, h2 {
  padding-bottom: .3rem;
  border-bottom: 1px solid #eaecef;
}

.bg-dark {
  background-color: #1c2022 !important;
}

.navbar-brand {
  font-size: 1rem;
}

.navbar-brand > img {
  height: 1.2rem;
}

.navbar-dark .navbar-text {
  color: rgba(255, 255, 255, .7);
  -webkit-font-smoothing: antialiased;
}

.btn {
  border-radius: 0;
  padding: .625rem 1.125rem;
  -webkit-font-smoothing: antialiased;
}

/* TODO: fix on press color */
.btn-success,
.btn-success.disabled:hover, .btn-success[disabled]:hover,
.btn-success.disabled:focus, .btn-success[disabled]:focus {
  background-color: #27ae60;
  border-color: #27ae60;
}

.btn-success:hover,
.btn-success:focus, .btn-success.focus,
.btn-success:active:hover, .btn-success.active:hover,
.btn-success:active:focus, .btn-success.active:focus {
  background-color: #2ecc71;
  border-color: #2ecc71;
}

.grid {
  min-width: 768px;
}

.split-pane {
  width: 50%;
  height: calc(100vh - 3.125rem);
  float: left;
}

.demo {
  height: 100%;
  padding: 2rem;
  overflow-y: auto;
}

.demo__content pre {
  background-color: #f6f8fa;
  padding: 1rem;
}

.demo__content pre > code {
  padding: 0;
  background: transparent;
}

.demo__content code {
  padding: .2rem .4rem;
  color: inherit;
  background-color: rgba(27, 31, 35, .05);
  border-radius: 3px;
}

/*.demos {*/
  /*color: white;*/
  /*background-color: #3d4773;*/
  /*width: auto;*/
  /*padding-top: 60px;*/
  /*!*padding-bottom: 60px;*!*/
/*}*/

/*.demos > h1 {*/
  /*font-size: 50px;*/
/*}*/

/*.demos > h2 {*/
  /*margin: 40px 0;*/
/*}*/

/*.demos__panel {*/
  /*border: 0;*/
  /*border-radius: 3px;*/
  /*margin-bottom: 0;*/
  /*!*filter: grayscale(100%);*!*/
/*}*/

/*.demos__panel:hover {*/
  /*filter: none;*/
  /*box-shadow: 0 0 5px 3px lightgrey;*/
/*}*/

/*.demos a:hover, .demos a:focus {*/
  /*text-decoration: none;*/
/*}*/

/*.demos__panel > .panel-body {*/
  /*text-align: center;*/
/*}*/

/*.demos__panel > .panel-body > img {*/
  /*height: 60px;*/
/*}*/

/*.demos__panel > .panel-footer {*/
  /*color: #3d4773;*/
  /*text-align: center;*/
  /*border: 0;*/
  /*border-bottom-left-radius: 3px;*/
  /*border-bottom-right-radius: 3px;*/
/*}*/

/**
 * Terminal
 */

.terminal-container {
  height: 100%;
  position: relative;
  overflow-x: hidden;
  background-color: black;
}

#launch-terminal {
  position: relative;
  top: 50%;
  text-align: center;
}

.window {
  background: #272829;
  line-height: 1.2;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1000;
}

.maximized .window {
  border: none;
  box-shadow: none;
}

.window .bar {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  height: 13px;
  padding: 4px 0;
  font-family: "DejaVu Sans Mono", "Liberation Mono", monospace;
  color: #fafafa;
}

.dark .bar,
.maximized .bar {
}

.window .bar .title {
  position: absolute;
  right: 5px;
  top: 2px;
  font-size: 14px;
  cursor: default;
}

.tab {
  font-size: 14px;
  margin-left: 6px;
  float: left;
  cursor: pointer;
}

.tab:hover {
  font-weight: bold;
}

.grip {
  position: absolute;
  bottom: -10px;
  right: -10px;
  width: 22px;
  height: 22px;
  cursor: se-resize;
  z-index: -1;
  background: transparent;
}

.grip:hover {
}

@font-face {
  font-family: "Fura Code Powerline";
  src: url("/static/inara/fonts/Fura Code Regular Nerd Font Complete.otf") format("opentype");
}

.terminal {
  border: #000 solid 5px;
  font-family: "Fura Code Powerline", "SFMono-Regular", Consolas, "Liberation Mono", Menlo, Courier, monospace;
  font-size: .875rem;
  background: #000;
  white-space: nowrap;
  -webkit-font-smoothing: antialiased;
}

.reverse-video {
  color: #000;
  background: #f0f0f0;
}
